Bug #6585

"Incorrect 'Model' selected." for Btech GMRS-v1

Added by Adam Anderson over 1 year ago. Updated 2 months ago.

Status:Feedback Start date:01/09/2019
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:chirp-daily
Chirp Version:daily Platform:Windows
Model affected:BTech GMRS-V1

Description

When attempting to program my Btech GMRS-V1 with "CHIRP daily-20190120", I get the error: "Incorrect 'Model' selected." The firmware is the original release (2017) and hasn't been updated as I am unsure of how to carry that out, especially without the programming software communicating with the radio. I haven't located any help articles on here yet. My UV5R5 still communicates just fine with this daily version, as well.
I have programmed them all in the past with an older version of CHIRP. Do I need to install an older version?

History

Updated by Adam Anderson over 1 year ago

I have also now tried the chirp-daily-20180906-installer.exe without success. "Incorrect 'Model' selected.
I heard back from customer support at Baofeng Tech and they said the firmware is not something that can be upgraded.

Any tips?

Updated by Adam Anderson 10 months ago

Has anyone encountered the same issue?

Updated by Bernhard Hailer 2 months ago

  • Status changed from New to Feedback
  • Model affected changed from Btech GMRS v1 to BTech GMRS-V1

Could you please provide a debug log as described in the Wiki: "How To Report Issues"? Thanks!

Also available in: Atom PDF